MFchi - Aufgabe #1226

Zielangabe-Menii der Anzeige-Schaltflache wird zu weit oben eingeblendet

10/19/2007 12:14 PM - Stephan Maier

Status: Offen
Priority: Normal
Assignee: Matthias Frey
Category: Programm

Sprint/Milestone:

Start date:
Due date:

% Done:

Estimated time:

10/19/2007

0%
0:15 hour

AltelD: Build:

Oeffentlich: Domain: Stellen bestimmen
Bereich: Was ist neu: todo

Description

Das Zielangabe-Menu der Anzeige-Schaltflache im Stellen-bestimmen-Dialog wird nun (im Gegensatz zu friiher) zu weit oben

eingeblendet und uberdeckt Teile des Dialogfensters.

Nicht reproduzierbar. Aber schéner ware es das Menii nicht beim Mauszeiger sondern rechts von der Schaltflache zu plazieren.

History

#1 - 07/04/2015 09:24 AM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#2 - 07/23/2015 08:07 AM - Matthias Frey
- Tracker changed from Support to Aufgabe

#3 - 12/25/2015 10:28 PM - Matthias Frey
- Assignee changed from Matthias Frey to Matthias Frey

#4 - 06/21/2016 09:09 PM - Matthias Frey

- Category changed from Textausgabe-Sonst to Programm

#5 - 12/30/2017 12:55 PM - Matthias Frey
- Description updated

- Sprint/Milestone deleted (0)

- Estimated time set to 0:15 h

- Domain set to Stellen bestimmen

01/24/2022
